Subject: Re[2]: JMP> jmJobState and jmJobStateReasonsTC [ISSUE: Are t

From: [email-masked] (Bill Wagner)
Date: Tue, 27 May 1997 14:47:04 -0400

I certainly can agree. I was rather wondering about all the 
     discussion. It was my understanding that objects can be mandatory, not 
     values of the object variable.
     
     Bill Wagner, Osicom/DPI

______________________________ Reply Separator _________________________________
Subject: Re: JMP> jmJobState and jmJobStateReasonsTC [ISSUE: Are ther
Author:  JK Martin <[email-masked]> at Internet
Date:    5/27/97 2:16 PM

Ron,

> The object jmJobState should be mandatory.  All possible enums for this
> object must be reported if implemented and available to the agent.  (I 
> sent another email on this subject with more info earlier today.)
> 
> Does this make more sense?  

Yes!  I like your wording.  Can everyone else agree to this?

        ...jay

---

From: Tom Hastings <[email-masked]>
Date: Wed, 28 May 1997 02:07:25 PDT

Bill,

You are forgetting the prtGeneralReset object in the Printer MIB
which is an enum.

There are a few values that are mandatory and the Conformance
in the back explicitly lists which values are mandatory.

So we have the same situation for the JMP.

Tom